newt_checkbox_get_value
newt_checkbox_set_value
Newt Functions
PHP Manual

# newt_checkbox_set_flags

(PECL newt:0.1-1.1)

newt_checkbox_set_flags — Configures checkbox resource

### Description

void newt_checkbox_set_flags ( resource `$checkbox` , int `$flags` , int `$sense` )

This function allows to set various flags on checkbox resource.

### Parameters

`checkbox`

`flags`

`sense`

### Return Values

No value is returned.

newt_checkbox_get_value
newt_checkbox_set_value
Newt Functions
PHP Manual